@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?uc38j3');
  src:  url('fonts/icomoon.eot?uc38j3#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?uc38j3') format('truetype'),
    url('fonts/icomoon.woff?uc38j3') format('woff'),
    url('fonts/icomoon.svg?uc38j3#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-envelope_open:before {
  content: "\e914";
  color: #fff;
}
.icon-account_circle:before {
  content: "\e93f";
  color: #fff;
}
.icon-school:before {
  content: "\e93e";
  color: #fff;
}
.icon-search:before {
  content: "\e93c";
}
.icon-link:before {
  content: "\e91a";
  color: #3d4d12;
}
.icon-schedule:before {
  content: "\e93a";
  color: #3d4d12;
}
.icon-calendar_today:before {
  content: "\e93b";
  color: #3d4d12;
}
.icon-whatsapp:before {
  content: "\e916";
}
.icon-x-twitter:before {
  content: "\e917";
}
.icon-facebook-messenger:before {
  content: "\e918";
}
.icon-facebook-f:before {
  content: "\e919";
}
.icon-button-arrow:before {
  content: "\e915";
}
.icon-Configurable .path1:before {
  content: "\e943";
  color: rgb(185, 209, 119);
}
.icon-Configurable .path2:before {
  content: "\e944";
  margin-left: -1em;
  color: rgb(61, 77, 18);
}
.icon-map-pin:before {
  content: "\e93d";
  color: #fff;
}
.icon-Thoughtful:before {
  content: "\e939";
  color: #fff;
}
.icon-Trusted:before {
  content: "\e938";
  color: #fff;
}
.icon-Adaptable:before {
  content: "\e937";
  color: #fff;
}
.icon-Passionate:before {
  content: "\e936";
  color: #fff;
}
.icon-Innovative .path1:before {
  content: "\e924";
  color: rgb(255, 255, 255);
}
.icon-Innovative .path2:before {
  content: "\e925";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path3:before {
  content: "\e91d";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path4:before {
  content: "\e91e";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path5:before {
  content: "\e91f";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path6:before {
  content: "\e920";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path7:before {
  content: "\e921";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path8:before {
  content: "\e922";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path9:before {
  content: "\e923";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path10:before {
  content: "\e926";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path11:before {
  content: "\e927";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path12:before {
  content: "\e928";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path13:before {
  content: "\e929";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path14:before {
  content: "\e92a";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path15:before {
  content: "\e92b";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path16:before {
  content: "\e92c";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path17:before {
  content: "\e92d";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path18:before {
  content: "\e92e";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path19:before {
  content: "\e92f";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path20:before {
  content: "\e930";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path21:before {
  content: "\e931";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path22:before {
  content: "\e932";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path23:before {
  content: "\e933";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path24:before {
  content: "\e934";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Innovative .path25:before {
  content: "\e935";
  margin-left: -0.6279296875em;
  color: rgb(255, 255, 255);
}
.icon-Instagram:before {
  content: "\e91b";
  color: #fff;
}
.icon-LinkedIn:before {
  content: "\e91c";
  color: #fff;
}
.icon-Sustainable .path1:before {
  content: "\e940";
  color: rgb(185, 209, 119);
}
.icon-Sustainable .path2:before {
  content: "\e945";
  margin-left: -1.1201171875em;
  color: rgb(61, 77, 18);
}
.icon-Data-structure .path1:before {
  content: "\e941";
  color: rgb(255, 255, 255);
  opacity: 0.2;
}
.icon-Data-structure .path2:before {
  content: "\e946";
  margin-left: -1.142578125em;
  color: rgb(61, 77, 18);
}
.icon-Data-structure .path3:before {
  content: "\e947";
  margin-left: -1.142578125em;
  color: rgb(61, 77, 18);
}
.icon-Low-risk .path1:before {
  content: "\e942";
  color: rgb(61, 77, 18);
}
.icon-Low-risk .path2:before {
  content: "\e948";
  margin-left: -1em;
  color: rgb(185, 209, 119);
}
.icon-scroll .path1:before {
  content: "\e911";
  color: rgb(0, 0, 0);
}
.icon-scroll .path2:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.5;
}
.icon-scroll .path3:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.25;
}
.icon-x-circle:before {
  content: "\e900";
}
.icon-x:before {
  content: "\e901";
}
.icon-user:before {
  content: "\e902";
}
.icon-slider-alt:before {
  content: "\e903";
}
.icon-right-arrow-alt:before {
  content: "\e904";
}
.icon-plus-circle:before {
  content: "\e905";
}
.icon-plus:before {
  content: "\e906";
}
.icon-play-circle:before {
  content: "\e907";
}
.icon-phone:before {
  content: "\e908";
  color: #fff;
}
.icon-minus-circle:before {
  content: "\e909";
}
.icon-envelope-open:before {
  content: "\e90a";
}
.icon-left-arrow-alt:before {
  content: "\e90b";
}
.icon-download:before {
  content: "\e90c";
}
.icon-chevron-right:before {
  content: "\e90d";
}
.icon-chevron-left:before {
  content: "\e90e";
}
.icon-check-circle:before {
  content: "\e90f";
}
.icon-check:before {
  content: "\e910";
}
